    <div class="appHeader bg-primary scrolled is-active">
        <div class="left">
            <a href="#" class="headerButton" data-toggle="modal" data-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
			
					<?php 
					
					 include '../php/configi.php';
		
		if (isset($_COOKIE['phxcrmclient_id'])){
			
					
		$queryphxu="SELECT * from phx_userid where idphx_userid = ".$_COOKIE['phxcrmclient_id'];

	//	echo $queryphxu;
		$resultphxu=mysqli_query($conn, $queryphxu);


		while($rowphxu=mysqli_fetch_array($resultphxu)) { 

			$comp_type			= $rowphxu['comp_type'];
			$comp_type2			= $rowphxu['comp_type2'];
			$comp_name			= $rowphxu['comp_name'];
			
		}
			?>
					
			<?php
		}else{
			?>
				

			<?php
			
			
		}
		
				if (isset($_COOKIE['phxcrm_outlet_id'])){
			
					
		$queryphxuo="SELECT * from phx_userid_outlet where client_id = ".$_COOKIE['phxcrmclient_id'] . " and outlet_id =".$_COOKIE['phxcrm_outlet_id'];

//		echo $queryphxuo;
		$resultphxuo=mysqli_query($conn, $queryphxuo);


		while($rowphxuo=mysqli_fetch_array($resultphxuo)) { 

			$outlet_name			= $rowphxuo['outlet_name'];

			
		}
			?>
					<span><?php echo htmlspecialchars($comp_name) ?></span>

			<?php
		}else{
			?>
				

			<?php
			
			
		}
		?>
		
			<span id="spancompname"></span>
        </div>
		

        <div  class="center">
		
		<?php
		
		//get 
		
		
		?>
	
	PhoenixCRM - Home Screen


		</div>
		<div  class="right">
		
		<?php 
		
		if (isset($_COOKIE['phxcrmuserid']) && isset($_SESSION['phxcrmstaffname'])){
			?>
					<span>Logged on as: <?php echo $_SESSION["phxcrmstaffname"] ?> @ <?php echo htmlspecialchars($outlet_name) ?></span>

			<?php
		}else{
			?>
					<span>Not logged In</span>

			<?php
			
			
		}
		?>
		
		</div>
    </div>